<?xml version="1.0" encoding="GB2312"?>
<Template>
  <查询 ImageIndex="69">
    <标题 Required="0">查询</标题>
    <数据集 Boolean="1">1</数据集>
    <简单查询 Express="1" Required="0"></简单查询>
    <重复执行 Boolean="1">0</重复执行>
    <允许映射 Boolean="1">0</允许映射>
    <允许编辑 Boolean="1">0</允许编辑>
    <对话框文件 Required="0" DBFile="1"></对话框文件>
    <筛选 Express="1" Required="0"></筛选>
    <行数 Integer="1">-1</行数>
    <统计列 Express="1" Required="0"></统计列>
    <允许合计 Boolean="1">0</允许合计>
    <允许总计 Boolean="1">1</允许总计>
    <输出表名 Required="0"></输出表名>
    <输出表模式 SwapPickList="添加,更新,添加更新,删除,复制,同步添加,同步更新,同步添加更新,同步删除,同步复制">4</输出表模式>
    <刷新周期 Integer="1">0</刷新周期>
    <无数据提示 Required="0"></无数据提示>
    <Web输出风格 SwapPickList="常规,紧凑,报表,布告栏,无边框,卡片,单线,原始宽度单线,原始宽度报表,卡片2列,卡片3列,卡片4列,卡片5列,卡片6列,卡片7列">8</Web输出风格>
  </查询>
  <宏 ImageIndex="88">
  </宏>
  <行 ImageIndex="24">
    <SQL前缀 Express="1" Required="0"></SQL前缀>
    <SQL后缀 Express="1" Required="0"></SQL后缀> 
  </行>
  <列 ImageIndex="25">
    <SQL前缀 Express="1" Required="0"></SQL前缀>
    <SQL后缀 Express="1" Required="0"></SQL后缀> 
  </列>
  <公式 ImageIndex="114">
  </公式>
  <排序 ImageIndex="45">
  </排序>
  <Excel文件 ImageIndex="113">
    <文件名 Required="0" DBFile="1"></文件名>
    <查询起始行 Integer="1">0</查询起始行>
    <查询起始列 Integer="1">0</查询起始列>
    <Excel起始行 Integer="1">-1</Excel起始行>
    <Excel起始列 Integer="1">-1</Excel起始列>
    <工作簿 Required="0"></工作簿>
  </Excel文件>
  <其它数据库列表 ImageIndex="68">
  </其它数据库列表>
  <条目 Level="2" Parent="宏">
    <名称>宏名</名称>
    <类型 SwapPickList="条件表达式,SQL,日期时间,Excel单元格,异常表达式">1</类型>
    <值 Express="1" Required="0"></值>
    <辅助值 Express="1" Required="0"></辅助值>
  </条目>
  <条目 Level="2" Parent="行">
    <前缀后缀 Boolean="1">1</前缀后缀>
    <值 Express="1">SQL</值>
  </条目>
  <条目 Level="2" Parent="列">
    <名称>列名</名称>
    <标题 Required="0">列标题</标题>
    <类型 SwapPickList="浮点数|6,整数|3,字符|1,日期时间|11">6</类型>
    <宽度 Integer="1" Required="0"></宽度>
    <格式 Required="0">0.##</格式>
    <可视 Boolean="1">1</可视>
    <循环 Express="1" Required="0"></循环>
    <累加 Boolean="1">1</累加>
    <前缀后缀 Boolean="1">1</前缀后缀>
    <值 Express="1" Required="0"></值>
    <统计方式 SwapPickList="汇总,平均,计数,最大值,最小值,无">0</统计方式>
  </条目>
  <枚举 Level="2" Parent="行">
    <值 Express="1">1,'AB',"2005-1-1"</值>
  </枚举>
  <条目 Level="2" Parent="公式">
    <值 Express="1">表达式</值>
  </条目>
  <条目 Level="2" Parent="排序">
    <名称>列名</名称>
    <顺序 Boolean="1">1</顺序>
  </条目>
  <条目 Level="2" Parent="Excel文件">
    <名称>名称</名称>
    <单元格>单元格</单元格>
  </条目>
  <条目 Level="2" Parent="其它数据库列表">
    <名称 DBNames="1" Required="0"></名称>
    <用户名称 Required="0"></用户名称>
    <密码 Required="0"></密码>
  </条目>
</Template>